[Desktop Entry]
Name=DesQ Term
Type=Application
GenericName=Qt5 Terminal Emulator for DesQ
Comment=Light-weight Qt5 Terminal Emulator for DesQ
Icon=desq-term
TryExec=/usr/bin/desq-term
Exec=desq-term
Terminal=false
Categories=Qt;System;TerminalEmulator;Utilities
Actions=Monoterm;Unique;Settings

[Desktop Action Monoterm]
Name=DesQ Monoterm
Comment=Single window of the terminal without tabs
Exec=desq-term -m

[Desktop Action Unique]
Name=DesQ Unique Term
Comment=Start separate process without SingleInstance
Exec=desq-term -u

[Desktop Action Settings]
Name=DesQ Term Settings
Comment=Show DesQ Term Settings Dialog
Exec=desq-term -u
